NAME
	autocc - automatically CC yourself when sending mail

SYNOPSYS
	autocc [on / off]

DESCRIPTION
	This command allows you to automatically send yourself a carbon
	copy (CC) each time you mail a message to someone. This command
	functions only if you are carrying a mail reader. Note that these
	messages will add to your mailbox, so check them regularly and
	remove those that are no longer needed. Mail can take a lot of
	memory.

OPTIONS
	<none> - display your current autocc status;
	on     - turn autocc on;
	off    - turn autocc off.

SEE ALSO
	from, mail, malias, resend
